/*=======================================================================
--------------------------------------------------------------------------
 CSS Index

* Default CSS
* Top Bar CSS
* Main Menu CSS
* Responsive Menu CSS
* Banner CSS
* About CSS
* Achievement CSS
* Work CSS
* Team CSS
* Home Form CSS
* Testimonial CSS
* Blog CSS
* Footer CSS
* Footer Bottom CSS
* Animate CSS
* Scroll Top CSS
* Preloader CSS
* Page Header CSS
* Pricing CSS
* All Blog Page CSS
* Contact CSS

/* Google Fonts
========================================================================== */

@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@500;600;700;800&display=swap');

/*==========================================================================
Default CS
========================================================================= */

body {
  font-size: 16px;
  font-family: 'Nunito', sans-serif;
  background: transparent;
  line-height: 30px;
  font-weight: 400;
  color: #4b4b4b;
}
img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  border: none;
  outline: 0;
  color: #fff;
  font-family: 'Nunito', sans-serif;
}
a:hover,
a:focus,
a:active,
button:focus {
  text-decoration: none;
  border: none;
  outline: 0;
  color: #fff;
}
ul,
ol,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
p {
  padding: 0;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Work Sans', sans-serif;
  padding: 0;
  margin: 0;
}
h1 {
  font-size: 85px;
  color: #180202;
  line-height: 95px;
  font-weight: 800;
}
h2 {
  font-size: 48px;
  line-height: 58px;
  color: #180202;
  font-weight: 700;
}
h3 {
  font-size: 24px;
  line-height: 36px;
  color: #180202;
  font-weight: 700;
}
h4,
h5,
h6 {
  font-weight: 600;
  font-size: 20px;
  line-height: 34px;
}
input,
input:hover,
input:focus,
input[type='text'],
input[type='email'],
textarea,
textarea:hover,
textarea:focus,
button,
button:hover,
button:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0px;
  outline: none;
}
.section-padding {
  padding: 130px 0px;
}
.section-title > span {
  color: #930b1b;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  display: inline-block;
}
.section-title p {
  padding: 5px 0px;
}
.section-title h2 {
  margin-bottom: 20px;
}
.algin-center {
  text-align: center;
  max-width: 510px;
  margin: 0 auto;
  padding-bottom: 40px;
}
.s-table {
  height: 100%;
  width: 100%;
  display: table;
}
.s-tablec {
  display: table-cell;
  vertical-align: middle;
}
.theme-btn,
.pri-btn,
.price-btn {
  display: inline-block;
  background: #930b1b;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  padding: 14px 31px;
  font-family: 'Work Sans', sans-serif;
  font-weight: 600;
  z-index: 3;
  position: relative;
}
.theme-btn::before,
.price-btn::before,
.all-btn::before {
  background: #270000;
  content: '';
  position: absolute;
  right: auto;
  left: 0;
  width: 0;
  height: 100%;
  top: 0;
  bottom: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  z-index: -1;
}
.theme-btn:hover::before {
  right: 0;
  left: auto;
  width: 100%;
}
.pricing-item:hover .price-btn::before {
  right: 0;
  left: auto;
  width: 100%;
}
.all-btn,
.all-btn:hover {
  color: #270000;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.all-btn:hover {
  border: 1px solid #930b1b;
}
.all-btn {
  color: #fff;
}
.all-btn::before {
  background: #fff;
  color: #000;
}
.price-btn {
  background: #270000;
}
.box,
.price-btn::before {
  background: #930b1b;
}
/*==========================================================================
 Top Bar 
========================================================================== */

.top-bar {
  background: #930b1b;
  padding: 10px 0px;
}
.top-left li {
  display: inline-block;
  margin-right: 25px;
}
.top-left li a {
  color: #fff;
  font-weight: 600;
  line-height: 28px;
}
.top-left li i:before {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 5px;
}
.top-left li:last-child {
  margin: 0;
}
.top-right {
  text-align: right;
}
.top-right li {
  display: inline-block;
  margin-right: 15px;
}
.top-right li:last-child {
  margin: 0;
}
.top-right li a {
  color: #fff;
  font-size: 15px;
}
/*==========================================================================
Main Menu
========================================================================== */

.header-menu {
  background: #fff;
  position: relative;
}
.header-menu.sticky-menu {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  box-shadow: 0px 0px 100px rgba(109, 0, 0, 0.266);
  animation: header_sticky 1.1s;
}
@-webkit-keyframes header_sticky {
  0% {
    top: -250px;
  }
  100% {
    top: 0;
  }
}
@keyframes header_sticky {
  0% {
    top: -250px;
  }
  100% {
    top: 0;
  }
}
.logo a {
  display: inline-block;
}
.logo a img {
  max-width: 80px;
}
.main-menu ul {
  text-align: right;
}
.main-menu li {
  display: inline-block;
  position: relative;
}
.main-menu li a {
  color: #051235;
  display: block;
  font-size: 17px;
  line-height: 28px;
  font-weight: 700;
  padding: 36px 30px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.main-menu li a:hover,
ul#mobilemenu li.active > a {
  color: #930b1b;
}
.main-menu li:last-child a {
  padding-right: 0px;
}
.main-menu li ul {
  background: #fff;
  border-top: 2px solid #930b1b;
  left: 0;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  position: absolute;
  text-align: left;
  top: 125px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 230px;
  z-index: -1;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
}
.main-menu li ul li a {
  color: #051235;
}
.main-menu li li {
  display: block;
}
.main-menu li li a {
  padding: 0px;
  padding-bottom: 15px;
  margin: 15px 25px;
  text-transform: none;
  border-bottom: 1px solid #eee;
  color: #051235;
}
.main-menu li li:last-child a {
  border: none;
}
.main-menu li li:hover > a {
  color: #930b1b;
  margin-left: 28px;
}
.main-menu ul li a {
  color: #180202;
}
.main-menu li:hover ul {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  visibility: visible;
  top: 100px;
  z-index: 999;
}
.main-menu li ul ul,
.main-menu li:hover ul ul {
  left: 230px;
  top: 78px;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  visibility: hidden;
  border: none;
}
.main-menu li:hover ul li:hover ul {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  visibility: visible;
  top: 0;
  border-top: 3px solid #930b1b;
}
.main-menu li:hover ul > li:hover ul {
  top: -17px;
}
.main-menu li:hover ul li:hover ul li a {
  border-bottom: 1px solid #eee;
}
.main-menu li:hover ul li:hover ul li:last-child a {
  border: none;
  padding: 0;
}
.main-menu li ul > li:last-child > a {
  padding-bottom: 0;
}
.menu-right {
  text-align: right;
}
#mobile-menu {
  display: none;
}
/*==========================================================================
Responsive Menu Css
========================================================================== */

.responsive-menu {
  position: absolute;
  top: -13px;
  right: 0;
  width: 100%;
}
.mean-container a.meanmenu-reveal span {
  background: #051235;
  margin-top: 6px;
}
.mean-container a.meanmenu-reveal {
  color: #051235;
  margin-right: 3px;
  width: 35px;
  height: 31px;
}
.mean-container .mean-bar {
  background: transparent;
  padding: 0;
}
.mean-container .mean-nav {
  background: #fafafb;
  margin-top: 120px;
}
.mean-container .mean-nav li:first-child > a {
  border: none;
}
.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li li a,
.mean-container .mean-nav li li:first-child > a {
  color: #051235;
  font-size: 16px;
  font-weight: 700;
  border-top: 1px solid #e7e7e7;
  opacity: 1;
}
.mean-container .mean-nav ul li a.mean-expand {
  background: #930b1b;
  height: 37px;
  color: #fff;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #930b1b;
}
.mean-bar a i {
  font-size: 30px;
  padding-top: 2px;
  display: block;
}
/*==========================================================================
Banner 
========================================================================== */

.banner {
  background-color: #180202;
  background-image: url(assets/img/banner-content-bg.webp);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  border-bottom: 3px solid #930b1b;
}
.banner-content {
  padding: 185px 0px;
  max-width: 780px;
}
.banner-content h1 {
  color: #fff;
  margin-top: 5px;
  margin-bottom: 35px;
}
.banner-content span {
  font-size: 20px;
  line-height: 30px;
  color: #d60f0f;
  font-weight: 600;
}
.banner-right {
  position: absolute;
  background: url('assets/img/banner-right.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center left;
  height: 100%;
  width: 50%;
  right: 0px;
  top: 50px;
}
/*==========================================================================
About 
========================================================================== */

.about-image1 img {
  text-align: left;
  width: 100%;
}
.about-btn {
  margin-top: 35px;
  margin-bottom: 22px;
}
.about-left {
  margin-left: 35px;
  margin-top: 35px;
  margin-bottom: 52px;
}
.about-image1 {
  position: relative;
  max-width: 480px;
  background: #f7f7f7;
  min-height: 500px;
  margin: 0 auto;
}
.img-2 {
  position: absolute;
  bottom: -52px;
  left: -52px;
  max-width: 225px;
  border: 10px solid #fff;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
}
.img-3 {
  position: absolute;
  left: -35px;
  top: -35px;
  max-width: 80px;
  z-index: -1;
  background: repeating-linear-gradient(
    45deg,
    #a70c0c97,
    #a70c0c97 10px,
    #ffffff00 10px,
    #ffffff00 20px
  );
  height: 240px;
  width: 130px;
}
/*==========================================================================
Services Css
========================================================================== */

.services {
  background-color: #fff;
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
}
.service-item {
  background: #fff;
  padding: 60px 30px 55px 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-item:hover {
  background-color: #930b1b;
  background-image: url(assets/img/service-white.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.service-item i::before {
  font-size: 70px;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.service-item i {
  color: #930b1b;
  display: block;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.service-item h3 {
  margin-top: 15px;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  margin-bottom: 15px;
}
.service-item p {
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.service-item:hover i,
.service-item:hover h3,
.service-item:hover p {
  color: #fff;
}
/*==========================================================================
Achievement Css
========================================================================== */

.achievement {
  background-color: #180202;
  background-image: url(assets/img/achievement-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.achievement-left {
  max-width: 430px;
}
.achievement-left h2,
.achievement-left p {
  color: #fff;
}
.achievement-left p {
  margin-top: 20px;
  margin-bottom: 35px;
}
.achievement-item {
  padding: 30px 25px 23px 25px;
  background: #fff;
  border-radius: 4px;
}
.achievement-item li i {
  display: block;
}
.achievement-item li i::before {
  color: #930b1b;
  font-size: 40px;
}
.achievement-item li {
  margin-right: 15px;
}
.achievement-item li:last-child {
  margin: 0;
}
.counter {
  font-family: 'Work Sans', sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: #930b1b;
  margin-bottom: 5px;
  display: block;
}
.service-title {
  font-family: 'Work Sans', sans-serif;
  font-weight: 700;
  font-size: 22px;
  color: #930b1b;
  margin-bottom: 5px;
  display: block;
}
.counter-title {
  font-size: 17px;
  font-family: 'Work Sans', sans-serif;
}
/*==========================================================================
Work Css
========================================================================== */

.work-item {
  position: relative;
}
.work-overly {
  position: absolute;
  left: 30px;
  bottom: 0px;
  background: #930b1b;
  right: 30px;
  padding: 20px 25px;
  border-radius: 3px;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.work-overly h3 a,
.work-overly h3,
.work-overly p {
  color: #fff;
}
.work-overly .overlay-plus a {
  display: block;
  position: absolute;
  background: black;
  top: 50%;
  right: 25px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.work-overly .overlay-plus a i::before {
  background: #fff;
  height: 35px;
  width: 35px;
  color: #930b1b;
  display: block;
  line-height: 35px;
  text-align: center;
  border-radius: 2px;
}
.work-item:hover .work-overly {
  opacity: 1;
  bottom: 30px;
}
.work-item {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.work-item img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
  width: 360px;
  height: 270px;
  object-fit: cover;
}
.work-item:hover img {
  transform: scale(1.1);
}
.work-details-item {
  border-top: 1px solid #eaeaea;
}
.work-details-content,
.work-details-help {
  background: #fafafb;
}
.work-details-content ul li {
  margin-bottom: 15px;
}
.work-details-content ul li:last-child {
  margin-bottom: 0;
}
.work-details-content li i {
  color: #930b1b;
  font-size: 14px;
  margin-right: 7px;
}
.work-details-content li span {
  color: #051235;
  font-weight: 600;
  margin-right: 10px;
}
.work-details-content li a {
  color: #4b4b4b;
}
.work-details-help li i {
  font-size: 40px;
  color: #930b1b;
  margin-right: 15px;
}
.work-details-help li p {
  color: #4b4b4b;
}
.work-details-help li p {
  color: #4b4b4b;
  line-height: 26px;
}
.work-details-help li h5 {
  color: #051235;
  font-size: 18px;
  font-weight: 500;
}
/*==========================================================================
Team  Css
========================================================================== */

.max-service {
  max-width: 1200px;
}
.team {
  background-color: #fafafb;
  background-image: url(assets/img/team.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: contain;
}
.team-content {
  background: #fff;
  padding: 20px 15px 30px 15px;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.team-member:hover .team-content {
  background: #930b1b;
}
.team-content li a i {
  color: #051235;
  background: #fafafb;
  display: block;
  height: 30px;
  width: 30px;
  line-height: 30px;
  border-radius: 50%;
  font-size: 14px;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.team-content li {
  display: inline-block;
  margin-right: 10px;
}
.team-content li:last-child {
  margin: 0;
}
.team-content h3 {
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  font-size: 20px;
}
.team-content p {
  margin-bottom: 13px;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.team-member:hover .team-content p,
.team-member:hover .team-content h3 {
  color: #fff;
}
/*==========================================================================
Quote Form 
========================================================================== */

.home-form {
  background-color: #fff;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right bottom;
  position: relative;
}
.home-left-bg {
  position: absolute;
  background: url('assets/img/contact.webp');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 45%;
  left: 0px;
  top: 0px;
  bottom: 0px;
}
.quote-title {
  margin-bottom: 40px;
}
.quote-title h2 {
  color: #fff;
}
.quote-from .form-control {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  background: #1e2a4a;
  border: 0px;
  height: 57px;
  border-radius: 0px;
  padding: 15px 20px;
}
.form-control:focus {
  color: #fff;
  background: #1e2a4a;
  border: 0;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.quote-from .form-group {
  margin-bottom: 30px;
}
.quote-from .form-row > .col,
.quote-from .form-row > [class*='col-'] {
  padding-right: 15px;
  padding-left: 15px;
}
.quote-from .form-row {
  margin-right: -15px;
  margin-left: -15px;
}
/*==========================================================================
Testimonial CSS
========================================================================== */

.testimonial-item {
  background: #fafafb;
  position: relative;
}
.testimonial-content {
  margin-top: 20px;
}
.testimonial-content p {
  margin-bottom: 10px;
}
.testimonial-content h3 {
  font-size: 20px;
}
.testimonial-content h4 {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #930b1b;
}
.testimonial-icon {
  position: absolute;
  right: 35px;
  top: 35px;
  display: inline-block;
  font-size: 60px;
  opacity: 0.1;
}
.pagination-area .dots span {
  display: inline-block;
  height: 19px;
  width: 19px;
  border: 1px solid #930b1b;
  background: 0 0;
  position: relative;
  opacity: 1;
}
.pagination-area .dots span.swiper-pagination-bullet-active {
  border: 1px solid #930b1b;
  opacity: 1;
}
.pagination-area .dots span.swiper-pagination-bullet-active::before {
  position: absolute;
  content: '';
  height: 9px;
  width: 9px;
  border-radius: 50%;
  top: 50%;
  left: 8px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #930b1b;
}
.swiper-slide-active {
  border-bottom: 3px solid #930b1b;
  border-radius: 4px;
}
.swiper-slide-active .testimonial-icon {
  color: #930b1b;
}
/*==========================================================================
Blog CSS
========================================================================== */

.blog {
  background: #fafafb;
  background-image: url(assets/img/blog-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.blog-content {
  background: #fff;
  padding: 30px 30px;
}
.blog-content li {
  display: inline-block;
  margin-right: 15px;
}
.blog-content li:last-child {
  margin: 0;
}
.blog-content li i:before {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 5px;
  color: #930b1b;
}
.blog-content h3 a,
.blog-content h3 a:hover {
  font-size: 20px;
  line-height: 30px;
  padding-top: 5px;
  color: #051235;
  display: block;
  padding-bottom: 10px;
}
.blog-content a {
  font-family: 'Work Sans', sans-serif;
  font-weight: 700;
  display: block;
  margin-top: 8px;
  color: #930b1b;
}
.blog-content a:hover {
  color: #930b1b;
}
.blog-content a i {
  margin-left: 5px;
  vertical-align: middle;
  margin-bottom: 1px;
  font-size: 14px;
}
.blog-img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.blog-img img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.blog-img img:hover,
.blog-item:hover .blog-img img {
  transform: scale(1.1);
}
/*==========================================================================
Footer CSS
========================================================================== */

.footer {
  background: #373737;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 0;
}
.logo-footer {
  width: 180px;
}
.logo-footer img {
  padding: 20px;
}
.widget .widget-title {
  font-size: 24px;
  line-height: 34px;
  color: #fff;
  margin-bottom: 40px;
  font-weight: 600;
  position: relative;
}
.widget .widget-title::before {
  position: absolute;
  content: '';
  height: 3px;
  width: 30px;
  bottom: -10px;
  left: 0;
  background: #930b1b;
}
.widget p {
  color: #fff;
}
.widget li a {
  color: #fff;
  transition: 0.3s;
}
.widget li a:hover {
  color: #fff;
  margin-left: 2px;
}
.widget li {
  margin-bottom: 10px;
}
.widget li:last-child {
  margin: 0;
}
.footer_menu {
  margin-left: 40px;
}
.footer_menu.two {
  margin-left: 20px;
}
.subscribe-from {
  position: relative;
  width: 100%;
  margin-top: 25px;
}
.subscribe-from input[type='text'] {
  color: #000;
  display: block;
  height: 60px;
  padding-left: 20px;
  padding-right: 60px;
  position: relative;
  width: 100%;
  background: #fff;
  border: none;
}
.subscribe-from button {
  display: block;
  cursor: pointer;
  height: 60px;
  width: 60px;
  padding: 11px 0px;
  position: absolute;
  right: 0px;
  text-align: center;
  top: 0px;
  background: #930b1b;
  border: none;
  color: #fff;
  font-size: 20px;
}
.contact-icon-widget {
  margin-right: 15px;
}
.contact-icon-widget i:before {
  margin: 0;
  color: #930b1b;
  font-size: 20px;
  display: inline-block;
  padding: 0;
  vertical-align: middle;
}
.contact-icon-widget i {
  display: block;
}
.contact_list .contact-widget-item {
  margin-bottom: 15px;
}
.contact_list .contact-widget-item:last-child {
  margin: 0;
}
/*==========================================================================
 Footer Bottom CSS
========================================================================== */

.footer-bottom {
  background: #930b1b;
  padding: 20px 0px;
}
.footer-copyright {
  text-align: left;
}
.footer-copyright p {
  color: rgba(255, 255, 255, 0.85);
}
.footer-social li a {
  height: 30px;
  width: 30px;
  color: rgba(255, 255, 255, 0.85);
  display: block;
  line-height: 30px;
  text-align: center;
  border-radius: 2px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size: 14px;
}
.footer-social li a:hover {
  background: rgba(255, 255, 255, 0.1);
  opacity: 1;
  color: #fff;
}
.footer-social li {
  display: inline-block;
  margin-right: 15px;
}
.footer-social li:last-child {
  margin: 0;
}
.footer-social {
  text-align: right;
}
.form-group {
  margin: 0;
}
/*==========================================================================
Animate 
========================================================================== */

.up-down-animate {
  -webkit-animation-name: up-down;
  animation-name: up-down;
  -moz-animation-name: up-down;
  -ms-animation-name: up-down;
  -o-animation-name: up-down;
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -moz-animation-duration: 4s;
  -ms-animation-duration: 4s;
  -o-animation-duration: 4s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  -o-animation-timing-function: linear;
}
@-webkit-keyframes up-down {
  0% {
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
  }
  50% {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
  }
  100% {
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
  }
}
/*==========================================================================
Scroll Top CSS
========================================================================== */

.scroll-top {
  background: #930b1b;
  bottom: 1%;
  color: #fff;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  position: fixed;
  right: 1%;
  text-align: center;
  width: 40px;
  z-index: 9;
  cursor: pointer;
  display: none;
}
.scroll-up:hover {
  color: #fff;
}
/*==========================================================================
Preloader CSS
========================================================================== */

.spinner {
  width: 80px;
  height: 80px;
  position: relative;
  margin: 100px auto;
}
.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.theme-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #051235;
  z-index: 9999999999;
}
.theme-loader .spinner {
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
}
/*==========================================================================
Page Header CSS
========================================================================== */

.page-header {
  background: #051235;
  padding: 150px 0px;
  background-image: url(assets/img/page-header.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.page-header-content h2 {
  color: #fff;
}
.page-header-content ul {
  margin-top: 20px;
  margin-left: 3px;
}
.page-header-content li,
.page-header-content li a {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.page-header-content li:last-child {
  color: #930b1b;
}
.page-header-content li:last-child::before {
  content: '/';
  padding-right: 15px;
  padding-left: 10px;
  display: inline-block;
  color: #fff;
}
.main-content {
  padding: 130px 0px;
}
/*==========================================================================
Pricing CSS
==========================================================================*/

.pricing-item {
  background: #fff;
  text-align: center;
  border: 1px solid #ececec;
}
.pricing-item:hover {
  box-shadow: 0px 20px 60px rgba(42, 61, 126, 0.08);
  border: 1px solid #f4f4f4;
}
.pricing-item:hover .pricing-header {
  background: #930b1b;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.box .pricing-header {
  background: #930b1b;
}
.box {
  border: 1px solid #fff;
}
.pricing-header {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 30px 40px;
}
.box {
  box-shadow: 0px 20px 60px rgba(42, 61, 126, 0.08);
}
.box i {
  color: #fff;
}
.pricing-header i {
  font-size: 50px;
  color: #051235;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.pricing-price h4 {
  font-size: 28px;
  line-height: 38px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 400;
  color: #051235;
}
.pricing-price h3 {
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
  color: #051235;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.pricing-price h3 span {
  font-size: 16px;
  line-height: 26px;
  color: #930b1b;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.pricing-content {
  padding: 45px;
  padding-top: 0;
}
.pricing-content ul li {
  padding: 10px 0;
  border-bottom: 1px solid #e8e8e8;
}
.pricing-content ul li:last-child {
  padding-top: 10px;
  border-bottom: none;
}
.pricing-item:hover .pricing-price h4 {
  color: #fff;
}
.pricing-item:hover .pricing-price h3 {
  color: #fff;
}
.pricing-item:hover .pricing-header i {
  color: #fff;
}
.pricing-item:hover .pricing-price h3 span {
  color: #fff;
}
/*==========================================================================
All Blog Page CSS
========================================================================== */

.theme-btn.blog-btn {
  display: inline-block;
  margin-top: 25px;
}
.blog-main-content h2 a,
.blog-main-content h2 a:hover {
  color: #051235;
  font-size: 28px;
  line-height: 38px;
  padding-bottom: 15px;
  display: block;
}
.blog-main-content {
  padding: 40px 40px;
  background: #fafafb;
}
.blog-main-content li {
  margin-right: 25px;
  padding-bottom: 5px;
}
.blog-main-item {
  margin-bottom: 50px;
}
.blog-pagination li {
  display: inline-block;
  margin-right: 15px;
}
.blog-pagination li a {
  color: #051235;
  background: #f3f3f3;
  display: block;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  font-weight: 600;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.blog-pagination li:last-child {
  margin: 0;
}
.blog-pagination li .active,
.blog-pagination li a:hover {
  background: #930b1b;
  color: #fff;
}
.widget-list {
  padding: 30px;
  background: #fafafb;
  margin-bottom: 30px;
}
.widget-search {
  margin-bottom: 30px;
}
.widget-search-box input[type='text'] {
  color: #051235;
  display: block;
  height: 60px;
  font-size: 14px;
  background: #fafafb;
  outline: 0;
  padding-left: 20px;
  padding-right: 60px;
  position: relative;
  width: 100%;
  border: none;
}
.widget-search-box button {
  display: block;
  height: 60px;
  width: 60px;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  background: #930b1b;
  border: none;
  color: #fff;
  border-radius: 3px;
  font-size: 20px;
  line-height: 60px;
}
.widget-search form.widget-search-box {
  position: relative;
  width: 100%;
}
.widget-title h2 {
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 40px;
  font-weight: 600;
  position: relative;
}
.widget-title h2::before {
  position: absolute;
  content: '';
  height: 3px;
  width: 50px;
  bottom: -10px;
  left: 0;
  background: #930b1b;
}
.category-item ul li {
  margin-bottom: 10px;
  background: #fff;
  padding: 15px 30px;
}
.category-item li a {
  color: #051235;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.category-item li a:hover {
  color: #930b1b;
  margin-left: 3px;
}
.category-item li a i {
  float: right;
  font-size: 16px;
  color: #930b1b;
  position: relative;
  top: 2px;
}
.post-item ul li {
  position: relative;
  font-size: 14px;
  padding-left: 95px;
  margin-bottom: 23px;
  padding-bottom: 25px;
  border-bottom: 1px solid #c4c4c4;
  overflow: hidden;
}
.post-item ul li img {
  position: absolute;
  left: 0;
  top: 5px;
  width: 80px;
  height: 80px;
}
.post-item li h4 {
  font-size: 18px;
  line-height: 28px;
}
.post-item li a {
  color: #051235;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.post-item li a:hover {
  color: #930b1b;
}
.post-item ul li:last-child {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.post-item ul i {
  color: #930b1b;
  font-size: 14px;
  position: relative;
  top: 2px;
  margin-right: 7px;
}
.post-item ul span {
  color: #4b4b4b;
  font-size: 14px;
}
.blog-single .blog-tags ul li,
.blog-tags ul li {
  display: inline-block;
}
.blog-tags li a {
  display: inline-block;
  background: #fff;
  padding: 0px 15px;
  float: right;
  margin-right: 15px;
  color: #051235;
  font-weight: 500;
  padding-top: 7px;
  padding-bottom: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.blog-tags li a:hover,
.blog-single .blog-tags li a:hover {
  background: #930b1b;
  color: #fff;
}
.gallery ul li img {
  width: 100%;
  border-radius: 6px;
}
.gallery ul li {
  max-width: 46%;
  margin-bottom: 24px;
  margin-right: 24px;
}
.gallery ul li:nth-child(2) {
  margin-bottom: 15px;
  margin-right: 0;
}
.gallery ul li:nth-child(4) {
  margin-bottom: 0;
  margin-right: 0;
}
.widget-gallery ul {
  flex-wrap: wrap;
}
.blog-content h4 {
  font-weight: 400;
  position: relative;
  z-index: 2;
}
.blog-content h4 i {
  position: absolute;
  top: 0;
  left: 60px;
  font-size: 60px;
  color: #930b1b;
  z-index: -1;
  opacity: 0.25;
}
.video-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  width: 32px;
  height: 32px;
  display: block;
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}
.video-icon::before {
  position: absolute;
  content: '';
  width: 80px;
  height: 80px;
  display: block;
  top: 50%;
  left: 50%;
  z-index: 0;
  background: #930b1b;
  border-radius: 50%;
  transform: translateX(-50%) translateY(-50%);
  animation: pulse-border 1500ms ease-out infinite;
}
.video-icon span {
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 26px solid #fff;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  display: block;
}
.video-icon::after {
  position: absolute;
  content: '';
  background: #930b1b;
  top: 50%;
  left: 50%;
  display: block;
  z-index: 1;
  transform: translateX(-50%) translateY(-50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  transition: all 200ms;
}
@-webkit-keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0)
      scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  }
}
@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0)
      scale(1.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  }
}
.blog-img {
  position: relative;
}
.blog-single .blog-tags li a {
  display: inline-block;
  background: #fafafb;
  padding: 0px 15px;
  float: right;
  margin-right: 15px;
  color: #051235;
  font-weight: 500;
  padding-top: 7px;
  padding-bottom: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.blog-single .blog-tags ul li {
  display: inline-flex;
}
.blog-single h2 a,
.work-content h2 a,
.blog-single h2 a:hover,
.work-content h2 a:hover {
  color: #051235;
  font-size: 28px;
  line-height: 38px;
  padding-bottom: 15px;
  display: block;
  font-family: 'Work Sans', sans-serif;
}
.comt-user {
  float: left;
  margin-top: 8px;
}
.comt-detail {
  overflow: hidden;
  padding-left: 30px;
}
.comtuser-name p {
  margin: 0;
  font-size: 14px;
}
.comtuser-name {
  position: relative;
  overflow: hidden;
}
.comtuser-name a {
  position: absolute;
  top: 0;
  color: #930b1b;
  font-weight: 600;
  right: 0;
}
.comtuser-name h3 {
  font-size: 24px;
  font-weight: 600;
  color: #051235;
}
.comt-user img {
  width: 100%;
  border-radius: 20px;
}
.comment-count {
  border-top: 1px solid #ececec;
}
.comtuser-name a i {
  margin-right: 5px;
  color: #930b1b;
}
.comment-temp li:last-child {
  margin: 0;
}
.comment-item {
  background: #fafafb;
  padding: 30px;
}
/*==========================================================================
Contact CSS
========================================================================== */

.contact-item {
  color: #180202;
  background: #fafafb;
  padding: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.contact-item a {
  color: #180202;
}
#ff-submit-root {
  width: 100%;
  background-color: #930b1b;
  border: none;
  margin-bottom: 30px;
}
.form-control:focus {
  background: transparent;
}
.form-control {
  color: #180202;
}
.form-control:focus {
  color: #180202;
}
input[type='text']:focus,
textarea:focus,
input[type='email']:focus {
  border-color: #180202 !important;
  border: 1px solid #620000 !important;
}
.ff-form button span {
  font-weight: 800;
  font-size: 22px !important;
}
.ff-form .ff-submit-icon {
  width: 32px !important;
}
.ff-widget-control ff-file-upload {
}
.ff-form .ff-file-upload a.addfile {
  padding: 12px 16px !important;
  font-size: 19px !important;
}
.contact-item:hover {
  background-color: #930b1b;
  background-image: url(assets/img/service-white.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.contact-item li {
  margin-right: 18px;
}
.contact-item i::before {
  display: block;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  color: #930b1b;
  font-size: 30px;
}
.contact-item h3 {
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  line-height: 50px;
  font-weight: 600;
  font-size: 19px;
}
.contact-item p {
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.contact-item p:last-child {
  margin: 0;
}
.contact-item:hover i::before,
.contact-item:hover h3,
.contact-item:hover span,
.contact-item:hover p {
  color: #fff;
}
.follow-us ul li {
  display: inline-block;
  margin-right: 10px;
}
.follow-us li a i {
  color: #051235;
  background: #fafafb;
  display: block;
  height: 35px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 50%;
  font-size: 14px;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.follow-us li a i:hover {
  color: #fff;
  background: #930b1b;
}
.form-right {
  padding: 55px;
  background: #fafafb;
}
.form-title h3 {
  font-size: 30px;
  font-weight: 600;
}
.contact-map iframe {
  width: 100%;
  height: 550px;
  margin-bottom: -10px;
}
.form-group {
  margin-bottom: 30px;
}
.form-group input {
  width: 100%;
  height: 60px;
  border: 1px solid #ebebeb;
  padding-left: 25px;
}
.form-group button {
  border: none;
}
.form-group textarea {
  border: 1px solid #ebebeb;
  padding: 20px;
  width: 100%;
  padding-left: 25px;
  resize: none;
  height: auto;
}
.form-group input:hover,
.form-group input:focus,
.form-group textarea:hover {
  outline: none;
}
input[type='text']:focus,
textarea:focus,
input[type='email']:focus {
  border-color: #ebebeb;
}
.faq-contact {
  max-width: 900px;
  margin: 0 auto;
}

.container-fluid {
  overflow: hidden;
}
.slider {
  gap: 30px;
  display: flex;
}
.container-fluid .slider {
  animation: slidein 100s linear infinite;
  white-space: nowrap;
}

.container-fluid .slider .logos {
  display: inline-block;
  margin: 0px 0;
}

@keyframes slidein {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(-100%, 0, 0);
  }
}

.section-title-white {
  color: white;
  text-align: center;
  margin-bottom: 48px;
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.social-icon {
  width: 30px;
  height: 30px;
  background: #d60f0f;
  text-align: center;
  border-radius: 999px;
}
.social-icon:hover {
  background: #770909;
}
